Subject: bug#414: 23.0.60; Womang hangs on some links

From: Chong Yidong <[email-masked]>
Date: Sat, 02 Aug 2008 18:09:56 -0400

> Now, a link to regexp(5) displays the man page of regexp(n) (I didn't
> notice that this page existed on my system...). More generally, WoMan
> seems not to use the section of the man page when following a link. To
> reproduce this behaviour, load man(1), and follow the groff(1) link.
> WoMan then asks whether it should display groff(1) or groff(7). Now,
> this one is only a minor annoyance.

This should be fairly easy to fix, but it's currently the feature freeze
on the trunk.  After the release, we'll see what we can do.